#estetic_window {
	width: 324px;
	display: table;
}

#estetic_window_contents {
	background: #ffffff;
	width: 294px;
}
#estetic_window_contents div.ballon-content {
	padding: 10px;
}

#estetic_window_tl, #estetic_window_tr, #estetic_window_bl, #estetic_window_br, #estetic_window_t, #estetic_window_l, #estetic_window_r, #estetic_window_b{
	background-color: #ffffff;
	width: 15px;
	height: 16px;
}

#estetic_window_tl {
	background: url(tl.png) top left no-repeat;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/tl.png', sizingMethod='crop');
}

#estetic_window_t {
	background: url(t.png) top left repeat-x;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/t.png', sizingMethod='crop');
}

#estetic_window_tr {
	background: url(tr.png) top right no-repeat;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/tr.png', sizingMethod='crop');
}

#estetic_window_r {
	background: url(r.png) top right repeat-y;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/r.png', sizingMethod='crop');
}

#estetic_window_br {
	background: url(br.png) bottom right no-repeat;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/br.png', sizingMethod='crop');
}

#estetic_window_b {
	background: url(b.png) bottom left repeat-x;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/b.png', sizingMethod='crop');
}

#estetic_window_bl {
	background: url(bl.png) bottom left no-repeat;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/bl.png', sizingMethod='crop');
}

#estetic_window_l {
	background: url(l.png) top left repeat-y;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/l.png', sizingMethod='crop');
}

#estetic_window_close {
	width: 14px;
	height: 14px;
	cursor: pointer;
	background: url(close.png) bottom left no-repeat;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/close.png', sizingMethod='crop');
	margin-top: 4px;
	margin-left: -4px;
}

#estetic_window_beak{
	width: 80px;
	height: 68px;
	background: url(beak.png) top left no-repeat transparent;
	_background: none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/webroot/delivery/js/extinfowindow/beak.png', sizingMethod='crop');
	margin-top: 4px;
	margin-left: 36px;
}